body {
    font-family: "Helvetica Neue", Arial, sans-serif;
    overflow-x: hidden;
}
a:hover{
    text-decoration: none;
}
.container {
    max-width: 1920px;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}
.w-50 {
    width: 77%!important;
}
.jumbotron {
    background-image: url('/edi/assets/img/bandeaux.jpg');
    background-size: cover;
    height: 450px;
    margin-bottom: 0px;
}
.jumbotron > div {
    margin: -48px 0px 0px 120px;
    background: #0200008c;
    width: 640px;
    height: 640px;
    color: #fff9ec;
}
.jumbotron > div > button {
    font-size: 22px;
    margin: 25px;
    background: #002956;
    border: solid 1px #002956;
    border-radius: 5px;
    padding: 5px;
    color: white;
}
.jumbotron > div > h1 {
    font-weight: bold;
    margin: 25px;
    font-size: 45px;
}
.jumbotron > div > p {
    font-size: 26px;
    margin: 25px;
}
.jumbotron p {
    margin-bottom: 15px;
    font-size: 19px;
    font-weight: 200;
}
#navbar-inverse-3 {
    background-color: #002956;
    height: 80px;
}
.navbar {
    margin-bottom: 0;
    border-radius: 0;
}
#navbar-inverse-3 > div > a {
    color: #f6a32e;
    font-size: 19px;
    font-weight: bold;
}
#navbar-inverse-3 > div {
    text-align: center;
    margin: auto;
}

@media screen and (min-width: 768px) {
    .jumbotron {
        padding-top: 48px;
        padding-bottom: 48px;
    }    
}

*, *:before, *:after {
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

#div-header > h1,p {
    max-width: 430px;
}

/*** Calendar ***/
#calendar {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  width: 420px;
  margin: 0 auto;
  height: 570px;
  overflow: hidden;
}

.header {
  height: 50px;
  width: 420px;
  border: solid 3px #f6a32d;
  text-align: center;
  position:relative;
  z-index: 100;
}

.header h1 {
  margin: 0;
  padding: 0;
  font-size: 20px;
  line-height: 50px;
  font-weight: 100;
  letter-spacing: 1px;
}

.left, .right {
  position: absolute;
  width: 0px;
  height: 0px;
  border-style: solid;
  top: 50%;
  margin-top: -7.5px;
  cursor: pointer;
}

.left {
  border-width: 7.5px 10px 7.5px 0;
  border-color: transparent rgba(160, 159, 160, 1) transparent transparent;
  left: 20px;
}

.right {
  border-width: 7.5px 0 7.5px 10px;
  border-color: transparent transparent transparent rgba(160, 159, 160, 1);
  right: 20px;
}

.month {
  /*overflow: hidden;*/
  opacity: 0;
}

.month.new {
    -webkit-animation: fadeIn 1s ease-out;
    opacity: 1;
    color: #002956;
}

.month.in.next {
  -webkit-animation: moveFromTopFadeMonth .4s ease-out;
  -moz-animation: moveFromTopFadeMonth .4s ease-out;
  animation: moveFromTopFadeMonth .4s ease-out;
  opacity: 1;
}

.month.out.next {
  -webkit-animation: moveToTopFadeMonth .4s ease-in;
  -moz-animation: moveToTopFadeMonth .4s ease-in;
  animation: moveToTopFadeMonth .4s ease-in;
  opacity: 1;
}

.month.in.prev {
  -webkit-animation: moveFromBottomFadeMonth .4s ease-out;
  -moz-animation: moveFromBottomFadeMonth .4s ease-out;
  animation: moveFromBottomFadeMonth .4s ease-out;
  opacity: 1;
}

.month.out.prev {
  -webkit-animation: moveToBottomFadeMonth .4s ease-in;
  -moz-animation: moveToBottomFadeMonth .4s ease-in;
  animation: moveToBottomFadeMonth .4s ease-in;
  opacity: 1;
}

.week {
 background: #4A4A4A;
}

.day {
  display: inline-block;
  width: 60px;
  padding: 10px;
  text-align: center;
  vertical-align: top;
  cursor: pointer;
  /*background: #4A4A4A;*/
  background: #f0f0f0;
  position: relative;
  z-index: 100;
}

.day.other {
    color: rgb(0 0 0 / 30%);
}

.day.today {
  color: rgba(156, 202, 235, 1);
}

.day-name {
  font-size: 9px;
  text-transform: uppercase;
  margin-bottom: 5px;
  color: rgb(0 41 86);
  letter-spacing: .7px;
}

.day-number {
  font-size: 24px;
  letter-spacing: 1.5px;
}


.day .day-events {
  list-style: none;
  margin-top: 3px;
  text-align: center;
  height: 12px;
  line-height: 6px;
  overflow: hidden;
}

.day .day-events span {
  vertical-align: top;
  display: inline-block;
  padding: 0;
  margin: 0;
  width: 5px;
  height: 5px;
  line-height: 5px;
  margin: 0 1px;
}

.blue { background: rgba(156, 202, 235, 1); }
.orange { background: rgba(247, 167, 0, 1); }
.green { background: rgba(153, 198, 109, 1); }
.yellow { background: rgba(249, 233, 0, 1); }

.details {
  position: relative;
  width: 420px;
  height: 75px;
  background: rgb(0 41 86);
  margin-top: 5px;
  border-radius: 4px;
}

.details.in {
  -webkit-animation: moveFromTopFade .5s ease both;
  -moz-animation: moveFromTopFade .5s ease both;
  animation: moveFromTopFade .5s ease both;
}

.details.out {
  -webkit-animation: moveToTopFade .5s ease both;
  -moz-animation: moveToTopFade .5s ease both;
  animation: moveToTopFade .5s ease both;
}

.arrow {
  position: absolute;
  top: -5px;
  left: 50%;
  margin-left: -2px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 5px 5px 5px;
  border-color: transparent transparent rgba(164, 164, 164, 1) transparent;
  transition: all 0.7s ease;
}

.events {
  height: 75px;
  padding: 7px 0;
  overflow-y: auto;
  overflow-x: hidden;
}

.events.in {
  -webkit-animation: fadeIn .3s ease both;
  -moz-animation: fadeIn .3s ease both;
  animation: fadeIn .3s ease both;
}

.events.in {
  -webkit-animation-delay: .3s;
  -moz-animation-delay: .3s;
  animation-delay: .3s;
}

.details.out .events {
  -webkit-animation: fadeOutShrink .4s ease both;
  -moz-animation: fadeOutShink .4s ease both;
  animation: fadeOutShink .4s ease both;
}

.events.out {
  -webkit-animation: fadeOut .3s ease both;
  -moz-animation: fadeOut .3s ease both;
  animation: fadeOut .3s ease both;
}

.event {
  font-size: 16px;
  line-height: 22px;
  letter-spacing: .5px;
  padding: 2px 16px;
  vertical-align: top;
}

.event.empty {
  color: #eee;
}

.event-category {
  height: 10px;
  width: 10px;
  display: inline-block;
  margin: 6px 0 0;
  vertical-align: top;
}

.event span {
  display: inline-block;
  padding: 0 0 0 7px;
  color: antiquewhite;
}

.legend {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 30px;
  background: rgba(60, 60, 60, 1);
  line-height: 30px;

}

.entry {
  position: relative;
  padding: 0 0 0 25px;
  font-size: 13px;
  display: inline-block;
  line-height: 30px;
  background: transparent;
}

.entry:after {
  position: absolute;
  content: '';
  height: 5px;
  width: 5px;
  top: 12px;
  left: 14px;
}

.entry.blue:after { background: rgba(156, 202, 235, 1); }
.entry.orange:after { background: rgba(247, 167, 0, 1); }
.entry.green:after { background: rgba(153, 198, 109, 1); }
.entry.yellow:after { background: rgba(249, 233, 0, 1); }

/* Animations are cool!  */
@-webkit-keyframes moveFromTopFade {
  from { opacity: .3; height:0px; margin-top:0px; -webkit-transform: translateY(-100%); }
}
@-moz-keyframes moveFromTopFade {
  from { height:0px; margin-top:0px; -moz-transform: translateY(-100%); }
}
@keyframes moveFromTopFade {
  from { height:0px; margin-top:0px; transform: translateY(-100%); }
}

@-webkit-keyframes moveToTopFade {
  to { opacity: .3; height:0px; margin-top:0px; opacity: 0.3; -webkit-transform: translateY(-100%); }
}
@-moz-keyframes moveToTopFade {
  to { height:0px; -moz-transform: translateY(-100%); }
}
@keyframes moveToTopFade {
  to { height:0px; transform: translateY(-100%); }
}

@-webkit-keyframes moveToTopFadeMonth {
  to { opacity: 0; -webkit-transform: translateY(-30%) scale(.95); }
}
@-moz-keyframes moveToTopFadeMonth {
  to { opacity: 0; -moz-transform: translateY(-30%); }
}
@keyframes moveToTopFadeMonth {
  to { opacity: 0; -moz-transform: translateY(-30%); }
}

@-webkit-keyframes moveFromTopFadeMonth {
  from { opacity: 0; -webkit-transform: translateY(30%) scale(.95); }
}
@-moz-keyframes moveFromTopFadeMonth {
  from { opacity: 0; -moz-transform: translateY(30%); }
}
@keyframes moveFromTopFadeMonth {
  from { opacity: 0; -moz-transform: translateY(30%); }
}

@-webkit-keyframes moveToBottomFadeMonth {
  to { opacity: 0; -webkit-transform: translateY(30%) scale(.95); }
}
@-moz-keyframes moveToBottomFadeMonth {
  to { opacity: 0; -webkit-transform: translateY(30%); }
}
@keyframes moveToBottomFadeMonth {
  to { opacity: 0; -webkit-transform: translateY(30%); }
}

@-webkit-keyframes moveFromBottomFadeMonth {
  from { opacity: 0; -webkit-transform: translateY(-30%) scale(.95); }
}
@-moz-keyframes moveFromBottomFadeMonth {
  from { opacity: 0; -webkit-transform: translateY(-30%); }
}
@keyframes moveFromBottomFadeMonth {
  from { opacity: 0; -webkit-transform: translateY(-30%); }
}

@-webkit-keyframes fadeIn  {
  from { opacity: 0; }
}
@-moz-keyframes fadeIn  {
  from { opacity: 0; }
}
@keyframes fadeIn  {
  from { opacity: 0; }
}

@-webkit-keyframes fadeOut  {
  to { opacity: 0; }
}
@-moz-keyframes fadeOut  {
  to { opacity: 0; }
}
@keyframes fadeOut  {
  to { opacity: 0; }
}

@-webkit-keyframes fadeOutShink  {
  to { opacity: 0; padding: 0px; height: 0px; }
}
@-moz-keyframes fadeOutShink  {
  to { opacity: 0; padding: 0px; height: 0px; }
}
@keyframes fadeOutShink  {
  to { opacity: 0; padding: 0px; height: 0px; }
}
/** End Calendar **/

/* Calendrier */
#section-calendrier {
    margin-bottom: 100px;
}
#section-calendrier>.btn-section-title {
    font-size: 26px;
    font-weight: bold;
    background: #ffffff;
    padding: 7px;
    color: #545454;
    border-left: solid 0px;
    border-right: solid 0px;
    border-top: solid 4px;
    border-bottom: solid 4px;
    margin-left: 120px;
}
#section-calendrier > .row > div > button {
    font-size: 18px;
    margin: 39px 25px 30px 0px;
    background: #002956;
    border: solid 1px #002956;
    border-radius: 5px;
    padding: 5px;
    color: aliceblue;
    display: block;
}
#section-calendrier > .row > div > .article-title {
    font-size: 25px;
    font-weight: bold;
    color: #002956;
}
#section-calendrier > .row > div > .article-date {
    font-size: 19px;
    color: #002956;
}
#section-calendrier > .row > div {
    text-align: left;
}
/* End */

/* Nouvelles */
.section-nouvelles>div>div>.btn-section-title {
    font-size: 26px;
    font-weight: bold;
    background: #ffffff;
    padding: 7px;
    color: #545454;
    border-left: solid 0px;
    border-right: solid 0px;
    border-top: solid 4px;
    border-bottom: solid 4px;
    margin-left: 120px;
    margin-bottom: 100px;
}

#carousel-controls-1>div {
    margin: auto;
    max-width: 1680px;
}
#carousel-controls-1>div>div>div>div>div>a>div {
    margin: 50px;
    text-align: left;
}
#carousel-controls-1>div>div>div>div>div>a>div>button {
    font-size: 15px;
    margin: 2px 20px 30px 0px;
    background: #002956;
    border: solid 1px #002956;
    border-radius: 5px;
    padding: 5px;
    color: aliceblue;
    display: block;
}
#carousel-controls-1>div>div>div>div>div>a>div>p {
    font-size: 18px;
    color: #002956;
    font-weight: bold;
}
.img-nvll {
  max-width: 450px;
}
/* End */

/*** Activités ***/
#container-fluid-3-activity>div>#carousel-controls-2 {
    margin: 0px 0px 60px 0px;
}
#container-fluid-3-activity>div>div>.btn-section-title {
    font-size: 26px;
    font-weight: bold;
    background: #ffffff;
    padding: 7px;
    color: #545454;
    border-left: solid 0px;
    border-right: solid 0px;
    border-top: solid 4px;
    border-bottom: solid 4px;
    margin-left: 120px;
}
#activity-carousel-0 {
    margin: 130px 0px 0px 130px;
    max-width: 1520px;
}
#activity-carousel-0>div>div>div {
    padding: 10px
}
#activity-carousel-1 {
    margin: 130px 0px 0px 130px;
    max-width: 1520px;
}
#activity-carousel-1>div>div>div {
    padding: 10px
}
#activity-carousel-0>div>div>div>button {
    font-size: 15px;
    margin: 2px 20px 30px 0px;
    background: #002956;
    border: solid 1px #002956;
    border-radius: 5px;
    padding: 5px;
    color: aliceblue;
    display: block;
}
#activity-carousel-1>div>div>div>button {
    font-size: 15px;
    margin: 2px 20px 30px 0px;
    background: #002956;
    border: solid 1px #002956;
    border-radius: 5px;
    padding: 5px;
    color: aliceblue;
    display: block;
}
#activity-carousel-0>div>div>div>p {
    font-size: 18px;
    color: #002956;
    font-weight: bold;
}
#activity-carousel-1>div>div>div>p {
    font-size: 18px;
    color: #002956;
    font-weight: bold;
}
/*** End ***/

/*** Container video ***/
#container-fluid-4-video {
    background: rgb(0 41 86);
    padding: 50px;
}

#container-fluid-4-video > .col-sm-4, .caption {
    text-align: center;
    margin: auto;
}

#container-fluid-4-video>div>.btn-title {
    font-size: 26px;
    font-weight: bold;
    background: rgb(0 41 86);
    padding: 7px;
    color: white;
    border-left: solid 0px;
    border-right: solid 0px;
    border-top: solid 4px;
    border-bottom: solid 4px;
    margin-left: 120px;
    margin-top: 100px;
}
#container-fluid-4-video>div>iframe {
    padding: 33px;
    background: aliceblue;
}
#container-fluid-4-video>div>.caption {
    background: aliceblue;
    max-width: 420px;
    height: 200px;
}
#container-fluid-4-video>div>.caption>.title-video { 
    font-size: 26px;
    color: #002956;
    padding: 0px 0px 0px 9px;
}
#container-fluid-4-video>div>.caption>.title-text { 
    color: #f6a32d;
    font-size: 18px;
    padding: 0px 0px 0px 9px;
}
/** End **/

/***** Prix et honneurs *****/
.before-footer-prix-1>div>div>div>div>div>.thumbnail>a>img {
    margin: auto;
}
.before-footer-prix-1>#carouselExampleControls {
    margin: 60px 0px 60px 0px;
}
.carousel-control-prev>.carousel-control {
    color: #f6a32d;
}
.carousel-control-next>.carousel-control {
    color: #f6a32d;
}
.carousel-control-prev, .carousel-control-next {
    margin: -50px;
}
.before-footer-prix-1>div>div>div>div>div>.thumbnail>a>div>.title-user {
    margin: auto;
    font-size: 30px;
    color: #002956; 
}
.before-footer-prix-1>div>div>div>div>div>.thumbnail>a>div>.title-text {
    margin: auto; 
    width: 200px;
    color: #f6a32d;
    font-size: 18px;
}
.before-footer-prix-2>div>a>img {
    height: 100px;
    margin: 60px 0px 60px 0px; 
}
.before-footer-prix-2>div>a>.sf-text {
    height: 50px;
    margin: 60px 0px 60px 0px;
}
.before-footer-prix-1>div>.btn-section-title {
    font-size: 26px;
    font-weight: bold;
    background: #ffffff;
    padding: 7px;
    color: #545454;
    border-left: solid 0px;
    border-right: solid 0px;
    border-top: solid 4px;
    border-bottom: solid 4px;
    margin-left: 120px;
}
/* End */

/****** Université partenaire ******/
.before-footer-logo {
    background: #f6a32d;
    padding-top: 70px;
    padding-bottom: 70px;
}
.before-footer-logo>div>ul>li>a>img {
    height: 60px;
    margin: 34px; 
}
.before-footer-logo>div>a>img {
    height: 400px;
}
.before-footer-logo>div>ul {
    list-style-type: none;
}
.before-footer-logo>div {
    margin: 50px 0px 0px 0px;
}
.before-footer-logo>#before-footer-logo-img-1 {
    margin: auto;
    text-align: right;
}
.before-footer-logo>div>.btn-section-title {
    font-size: 26px;
    font-weight: bold;
    background: #f6a32d;
    padding: 7px;
    color: white;
    border-left: solid 0px;
    border-right: solid 0px;
    border-top: solid 4px;
    border-bottom: solid 4px;
    margin-left: 120px;
}
/* End */